﻿@charset "UTF-8";

/*****************************************************

商品ページ

******************************************************/
.fs-body-product .lineup a:active,
.fs-body-product .lineup a:hover,
.fs-body-product .lineup a:visited{
	color: #000;
	text-decoration: none;
}
/************************************************
ラインナップ
************************************************/
/********* PC ***********/
.fs-body-product .lineup{
	font-family: "Noto Sans JP", sans-serif;
	margin: 0 0 50px;
}
.fs-body-product .lineup .wrap{
	padding: 0 30px;
}

/*タイトル*/
.fs-body-product .lineup .lineup_title {
	text-align: center;
	margin-bottom: 30px;
}
.fs-body-product .lineup .lineup_title h2 {
	font-size: 24px;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
	font-weight: 700;
}
.fs-body-product .lineup .lineup_title .drop {
	background-image: url(https://sanei.itembox.design/item/items/assets/img/main/waterdrop.png);
	background-repeat: no-repeat;
	background-size: 26px 39px;
	background-position: center;
	letter-spacing: 0.15em;
	color: #0088c9;
	height: 45px;
}
.fs-body-product .lineup .lineup_title .drop p {
	padding-top: 15px;
	font-size: 13px;
	font-family: "Century Gothic", sans-serif;
	text-align: center;
}

/*サブタイトル*/
.fs-body-product .lineup .lineup_sec_title {
	margin: 20px auto 0 auto;
	text-align: center;
}
.fs-body-product .lineup .lineup_sec_title {
	margin: 20px auto 0 auto;
	text-align: center;
}
.fs-body-product .lineup .lineup_sec_title h3 {
	font-size: 18px;
	font-weight: 700;
	color: #0088c9;
}
.fs-body-product .lineup .lineup_sec_title .border {
	background-color: #0088c9;
	background-position: center;
	width: 40px;
	height: 3px;
	margin: 15px auto;
}

/*商品ちスト*/
.fs-body-product .lineup .lineup_item {
	margin: 30px auto 0;
}
.fs-body-product .lineup .lineup_item ul{
	display: flex;
	flex-wrap: wrap;
}
.fs-body-product .lineup .lineup_item ul li{
	width: 21.5%;
	margin: 0 4.6% 0 0;
}
.fs-body-product .lineup .lineup_item ul li:nth-child(4n){
	margin: 0;
}
.fs-body-product .lineup .lineup_item ul li .item_img{
	padding: 40px 5px 20px;
	background-color: #fafafa;
}
.fs-body-product .lineup .lineup_item ul li .item_img:hover {
	opacity: 0.5;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.fs-body-product .lineup .lineup_item ul li .item_img img {
	padding: 0px 5px 30px 5px;
	margin: 0 auto;
	max-width: 130px;
}
.fs-body-product .lineup .lineup_item ul li .item_img p{
	font-size: 18px;
	font-weight: 500;
	margin-top: 0px;
	color: #00a4a1;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.7;
}
.fs-body-product .lineup .lineup_item ul li .item_txt {
	padding-left: 5px;
	line-height: 1.6;
	margin: 10px 0 30px;
	letter-spacing: -0.01em;
	font-size: 14px;
}


/********* SP ***********/
@media only screen and (max-width: 768px){
	.fs-body-product .lineup{
		font-family: "Noto Sans JP", sans-serif;
		margin: 5vw 0 0;
	}
	.fs-body-product .lineup .wrap{
		padding: 0;
	}

	/*タイトル*/
	.fs-body-product .lineup .lineup_title {
		text-align: center;
		margin-bottom: 3vw;
	}
	.fs-body-product .lineup .lineup_title h2 {
		font-size: 6.2vw;
		letter-spacing: 0.05em;
		margin-bottom: 2vw;
		font-weight: 700;
	}
	.fs-body-product .lineup .lineup_title .drop {
		background-image: url(https://sanei.itembox.design/item/items/assets/img/main/waterdrop.png);
		background-repeat: no-repeat;
		background-size: 7vw 10.5vw;
		background-position: center;
		letter-spacing: 0.15em;
		color: #0088c9;
		height: 11.5vw;
	}
	.fs-body-product .lineup .lineup_title .drop p {
		padding-top: 2.5vw;
		font-size: 3.4vw;
		font-family: "Century Gothic", sans-serif;
		text-align: center;
	}

	/*サブタイトル*/
	.fs-body-product .lineup .lineup_sec_title {
		margin: 5vw auto 0 auto;
		text-align: center;
	}
	.fs-body-product .lineup .lineup_sec_title {
		margin: 5vw auto 0 auto;
		text-align: center;
	}
	.fs-body-product .lineup .lineup_sec_title h3 {
		font-size: 4.7vw;
		font-weight: 700;
		color: #0088c9;
	}
	.fs-body-product .lineup .lineup_sec_title .border {
		background-color: #0088c9;
		background-position: center;
		width: 40px;
		height: 3px;
		margin: 4vw auto;
	}

	/*商品ちスト*/
	.fs-body-product .lineup .lineup_item {
		margin: 8vw auto 0;
	}
	.fs-body-product .lineup .lineup_item ul{
		display: flex;
		flex-wrap: wrap;
	}
	.fs-body-product .lineup .lineup_item ul li{
		width: 48%;
		margin: 0 4% 4% 0;
	}
	.fs-body-product .lineup .lineup_item ul li:nth-child(2n){
		margin: 0 0 4%;
	}
	.fs-body-product .lineup .lineup_item ul li .item_img{
		padding: 5vw 2vw;
		background-color: #fafafa;
	}
	.fs-body-product .lineup .lineup_item ul li .item_img:hover {
		opacity: 0.5;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.fs-body-product .lineup .lineup_item ul li .item_img img {
		padding: 0 1.2vw 8vw;
		margin: 0 auto;
		max-width: 130px;
	}
	.fs-body-product .lineup .lineup_item ul li .item_img p{
		font-size: 3.9vw;
		font-weight: 500;
		margin-top: 0px;
		color: #00a4a1;
		text-align: center;
		letter-spacing: 0.05em;
		line-height: 1.7;
	}
	.fs-body-product .lineup .lineup_item ul li .item_txt {
		padding-left: 5px;
		line-height: 1.6;
		margin: 2.5vw 0 8vw;
		letter-spacing: -0.01em;
		font-size: 3.6vw;
	}
}
